package com.emr.vo;

/**
 * @ProjectName: power
 * @Package: com.manage.vo
 * @ClassName: PowerTree
 * @Description: java类作用描述
 * @Author: 曾文和
 * @CreateDate: 2019/4/17 17:14
 * @UpdateUser: 更新者
 * @UpdateDate: 2019/4/17 17:14
 * @UpdateRemark: 更新说明
 * @Version: 1.0
 */
public class PowerTree {
    private Integer id;

    private Integer parentId;

    private String name;

    private Integer selfId;

    private Integer dictId;

    private String isCheck = "false";

    private String method;

    public String getMethod() {
        return method;
    }

    public void setMethod(String method) {
        this.method = method;
    }

    public String getIsCheck() {
        return isCheck;
    }

    public void setIsCheck(String isCheck) {
        this.isCheck = isCheck;
    }

    public Integer getDictId() {
        return dictId;
    }

    public void setDictId(Integer dictId) {
        this.dictId = dictId;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getParentId() {
        return parentId;
    }

    public void setParentId(Integer parentId) {
        this.parentId = parentId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getSelfId() {
        return selfId;
    }

    public void setSelfId(Integer selfId) {
        this.selfId = selfId;
    }
}
